HelpScribble project file.
16
`pbgg `puzvqg-16P2077
0
2
Current Transformer Design Help


Auric Visions Ltd, 2000
FALSE

C:\Magnetics Design Programs\CT Design\Help\Images
1
BrowseButtons()
0
FALSE

FALSE
TRUE
16777215
0
16711680
8388736
255
TRUE
FALSE
FALSE
FALSE
150
50
600
500
TRUE
FALSE
1
FALSE
FALSE
Contents
%s Contents
Index
%s Index
Previous
Next
FALSE

9
1000
1000
Introduction
Introduction


BROWSE0001:0001
Imported



FALSE
15
{\rtf1\ansi\deff0{\fonttbl{\f0\fswiss Arial;}}
{\colortbl ;\red0\green0\blue0;\red0\green128\blue0;\red128\green0\blue0;}
\viewkind4\uc1\pard\cf1\lang1033\b\f0\fs20 Introduction
\par 
\par \b0 Welcome to \b Magnetics \b0 Current Transformer Design Software.  This design routine assists design engineers in choosing the most appropriate core material and size for a number of different current transformer (CT) topologies.
\par 
\par Namely, the following three CT styles are included:
\par 
\par \tab\cf2\i\strike "Traditional" (often line frequency) Current Transformers\cf3\strike0\{linkID=2100\}
\par \cf1\tab\cf2\strike Hall Effect Current Transformers\cf3\strike0\{linkID=3100\}\cf1 
\par \tab\cf2\strike SMPS Current Transformers\cf3\strike0\{linkID=3210\}\cf1 
\par 
\par \i0 Individual help topics are included for each CT style.  Additionally, a reference section is included within this Help document detailing sources of further information.
\par \pard\sl235\slmult0\tx355 
\par }
2100
2100
Traditional CT Design Concepts
Traditional CT Design Concepts


BROWSE0001:0002
Imported



FALSE
17
{\rtf1\ansi\deff0{\fonttbl{\f0\fswiss Arial;}}
{\colortbl ;\red0\green0\blue0;\red128\green0\blue0;}
\viewkind4\uc1\pard\lang1033\b\f0\fs20 Traditional CT Design Concepts
\par \fs24 
\par \pard\sl235\slmult0\tx355\cf1\b0\fs20 "Traditional" current transformers fall into a general category known as instrument transformers. Their main purpose is to produce, from the primary current, a proportional secondary current which can easily be measured or used to control various circuits.  As shown the figure below, the primary winding is connected in series with the source current to be measured. The secondary winding is normally connected to a meter, relay, or a burden resistor to develop a low level voltage that is amplified for control purposes.
\par 
\par \pard\sl235\slmult0\qc\tx355\cf2\{bmc Trad CT Circuit.bmp\}\cf1 
\par \pard\sl235\slmult0\tx355 
\par Two key circuit and core parameters influence the accuracy of this type of current transformer:  Leakage Flux and Exciting Current.
\par 
\par Leakage flux is influenced by both the magnetic core material and the physical winding configuration. With high permeability cores and proper winding techniques (such as taking care to cover the diameter of the core very evenly with the secondary windings), this condition can be approximated and the errors are small.
\par 
\par Exciting current is heavily influenced by core losses.  Therefore, choosing a more efficient (often more expensive) magnetic core can have a profound effect on reducing exciting and therefore improving the CT's accuracy.  Likewise, operating the core at a lower flux density can also reduce the part's losses and improve performance.  However, this strategy implies a larger core size (to increase the core's effective area and therefore decrease its operating flux density).
\par 
\par The cores recommended for use by this design routine are very high permeability tape wound cores.  These parts can have low frequency permeability values of more than 100,000 under typical drive conditions, compared to values of around 10,000 for ferrite toroids under the same conditions.  Also, because these applications tend to be used at line (or low) frequencies, the higher saturation flux density of tape cores allow a smaller core size than a corresponding ferrite core design.
\par 
\par }
2200
2200
Design Parameters
burden resistance;Design Parameters(CT);flux density;frequency:CT;materials:CT;primary current:CT;turns ratio:CT


BROWSE0001:0003
Imported



FALSE
56
{\rtf1\ansi\ansicpg1252\deff0{\fonttbl{\f0\fswiss Arial;}{\f1\fswiss\fcharset0 Arial;}}
{\colortbl ;\red0\green0\blue0;\red0\green0\blue255;\red255\green0\blue0;}
\viewkind4\uc1\pard\lang1033\b\f0\fs20 Design Parameters\fs24 
\par 
\par \cf1\b0\fs20 Traditional current transformers require the following input information to precisely determine the design:
\par 
\par \pard\li355\ri715\i Burden Resistance\cf0\fs24 
\par \cf1\fs20 Frequency of Operation\cf0\fs24 
\par \cf1\fs20 Primary Current\cf0\fs24 
\par \cf1\fs20 Secondary-Side Current Density\cf0\fs24 
\par \cf1\fs20 Turns Ratio\cf0\fs24 
\par \cf1\fs20 Target Operating Flux Density\cf0\fs24 
\par \cf1\fs20 Material Type and Thickness\cf0\fs24 
\par 
\par \pard\ri680\cf1\i0\fs20 The core size is determined by:
\par 
\par \f1\tab\cf0\f0 1\f1 .  \cf1\f0 Calculating a core cross-sectional area capable of supporting the needed output voltage (voltage across the burden resistor) at the specified (or lower) flux density.
\par \f1\tab\f0 2.\f1   \f0 Choosing a wire size able to carry the needed secondary current at the specified current density.
\par \f1\tab\f0 3.\f1   \f0 Choosing a core with large enough cross section to satisfy (1) and large enough window (inside diameter) to satisfy (2)
\par \pard\fi-355\li715\tx355 
\par 
\par \pard The design is completed by calculating the residual inside diameter (left after the secondary is wound) and the  accuracy of the wound component, and estimating the total losses (core and copper) of the transformer.
\par 
\par Accuracy is calculated based on the core losses.  Strictly speaking, only exciting losses (VA) should be considered for this determination, as this is a more precise way of defining the exciting current.  However, for high permeability toroidal designs the exciting VA is very closely approximated by core loss.  Once this estimate/conversion has been performed, the following set of equations define the CT's Accuracy figure of merit (expressed in percentage points):
\par \pard\tx355 
\par \pard\li355\ri715\tx355\b E\fs16 p\fs20  = E\fs16 s \fs20 (N\fs16 p\fs20 /N\fs16 s\fs20 )
\par 
\par I\fs16 m\fs20  = (VA losses)/E\fs16 p
\par \fs20 
\par Accuracy = (I\fs16 m\fs20 /I\fs16 primary\fs20 ) X 100
\par 
\par \pard\ri680\tx320\b0 Where E\fs16 p\fs20  and E\fs16 s\fs20  are the primary and secondary voltages, N\fs16 p\fs20 /N\fs16 s\fs20  is the turns ratio, and I\fs16 m\fs20  is the magnetizing (or exciting) current.  Note that a higher accuracy figure represents a more efficient design and a more faithful representation of the primary current waveform.
\par 
\par Specific notes on the input parameters are:
\par 
\par \cf2\i Burden Resistance: \cf0  \cf1\i0 The burden resistance is usually selected to provide a reasonable flux density within the core material, while still being able to provide a meaningful signal level to be read by the control circuit.  As the resistance value increases, so will the voltage across it (and therefore across the secondary of the CT).  Because higher voltage implies higher flux density, small values of R\fs16 B\fs20  are typically used.  If the voltage across the burden resistor is too low, then often an amplifier can be used downstream of is to increase the signal level to a more useful level.
\par 
\par \cf2\i Frequency: \cf0  \cf1\i0 The frequency of the primary current to be sensed.
\par 
\par \cf2\i Primary Current: \cf0  \cf1\i0 This is simply the RMS value of the primary current.  This value (along with the turns ratio) fixes the secondary current and therefore influences the core size.
\par 
\par \cf2\i\f1 T\f0 urns Ratio: \cf0  \cf1\i0 Turns ratio dictates the number of secondary turns.  This design routine assumes a single primary turn.  The program will report what residual inside diameter remains after the secondary is placed on the core.  Generally a high turns ratio is considered desirable because the higher the ratio, the lower will be the flux density in the core.  This means that a higher turns ratio will tend to increase accuracy by lowering core losses and exciting current.
\par 
\par \cf2\i Secondary Side Current Density: \cf0  \cf1\i0 This value allows a proper wire size to be selected for the transformer.  Typical values are from 400 to 600 Amps per square centimeter.  Higher values tend to yield smaller but more lossy designs.  For low current designs, a very large current density may also yield an impractically small wire size.  In other words, although a design might accommodate the higher winding resistance of very small (say, #44 AWG) wire, the finished transformer may not be manufacturable using this very thin, fragile conductor.
\par 
\par \cf2\i Operating Flux Density: \cf0  \cf1\i0 Operating flux density determines core size as well as losses and accuracy.  As the flux density is increased, a smaller core size is allowed, but losses will increase, thus lowering the CT's Accuracy.
\par 
\par \cf2\i Material Type and Thickness:\cf0\i0   \cf1 This design routine allows for one of three (Magnesil, 48 Alloy, or Supermalloy) materials to be chosen.  In addition, each material is available in more than one thickness (tape wound cores are fabricated by "spooling" up alloy tape into a toroidal form).  Generally speaking, at higher frequencies, thinner tape will be more efficient, but the effective core area for a given core size is reduced.  All three materials may be grouped according to a cost/performance comparison:
\par \pard\sl235\slmult0\tx355\i 
\par \pard\li355\ri715\sl235\slmult0\tx355\cf3 Magnesil\i0  \cf1 is a grain-oriented Silicon Iron material.  It tends to offer moderate performance at the lowest overall core cost.  Magnesil also offers the highest saturation flux density, allowing it to operate at flux levels of up to 15,000 Gauss.  Magnesil is featured in thicknesses of 2 and 4 mils within this design program.
\par 
\par \cf3\i 48 Alloy\cf1\i0  is a 50% Nickel, 50% Iron alloy specially processed for low losses and high permeability.  Although it tends to be more expensive than Magnesil, it usually yields better overall performance (with respect to CT Accuracy).  Also, its saturation flux density limits it to operating levels of about 11,500 Gauss.  Similar to Magnesil, 48 Alloy is featured in 2 mil and 4 mil thicknesses.
\par 
\par \cf3\i Supermalloy\cf1  \i0 (80% Nickel, 20% Iron) is the highest accuracy and highest permeability material.  It has the lowest losses of the three materials, but also has the highest core cost.  Usable flux levels for Supermalloy are up to 6,000 Gauss, and it is featured in 1 mil and 2 mil thicknesses.
\par 
\par }
3100
3100
Hall Effect CT Design Concepts
Hall Effect CT Design Concepts


BROWSE0001:0004
Imported



FALSE
19
{\rtf1\ansi\ansicpg1252\deff0{\fonttbl{\f0\fswiss Arial;}{\f1\fswiss\fcharset0 Arial;}{\f2\fswiss Symbol;}}
{\colortbl ;\red0\green0\blue0;}
\viewkind4\uc1\pard\lang1033\b\f0\fs20 Hall Effect CT Design Concepts
\par \fs24 
\par \pard\sl235\slmult0\cf1\b0\fs20 The characteristics of a Hall generator make it suitable for detector elements in magnetometers, clamp-on DC-AC ammeters, transducers, magnetic field variation meters, and wattmeters.
\par 
\par \f1 In the specific case of current sensors, the Hall generator/sensor is placed within air gap of a magnetic core.  The core is usually a toroid, and features a soft magnetic material (such as MnZn ferrite, Molypermalloy powder, or Kool M\'b5).  Core selection depends on two main criteria: material permeability and core path length.\f0 
\par 
\par An initial core size is chosen to support the central primary conductor, and a gap is estimated to accommodate not only the thickness of the Hall Sensor itself, but also to ensure that the correct flux field will be set up within the core material at the sensor's peak current to be detected.  This corresponds to an effective permeability, as illustrated by the folloeing equations:
\par 
\par \pard\li355\ri715\sl235\slmult0\b H = 0.4\f2 p\f0 NI/l\fs16 e
\par \fs20 
\par \f1\'b5\f0\fs16 eff\fs20  = B/H
\par 
\par \pard\sl235\slmult0\b0 where H is the magnetizing force in the core (and the air gap, for that matter), N is the number of primary turns (typically one), l\fs16 e\fs20  is the path length of the core, and I is the peak primary current.  These two equations dictate how large the core must be (as specified by its path length) and what the permeability should be (as influenced by the second equation, and also somewhat by the core's initial material permeability).  Higher current sensor schemes therefore imply larger cores as well as lower effective permeabilities.  The lower permeability values can be achieved through a combination of larger path lengths, lower core initial permeability,and larger gaps (which can mandate larger bulk core size).
\par 
\par One last consideration is that the core's height and 'build' ((OD-ID)/2) should be large compared to the gap size.  This helps to make sure that the flux (generated by the primary current) is adequately concentrated through the Hall Sensor.  This criterion is usually instituted by mandating that the core height and build be at least twice the gap length.
\par 
\par }
3200
3200
Design Parameters
conductor size;Design Parameters:Hall Effect;materials:CT;output voltage:Hall Effect;primary current:Hall Effect;sensitivity;turns ratio:CT


BROWSE0001:0005
Imported



FALSE
41
{\rtf1\ansi\ansicpg1252\deff0{\fonttbl{\f0\fswiss Arial;}{\f1\fswiss Symbol;}{\f2\fswiss\fcharset0 Arial;}}
{\colortbl ;\red0\green0\blue0;\red0\green128\blue0;\red128\green0\blue0;\red0\green0\blue255;\red255\green0\blue0;}
\viewkind4\uc1\pard\lang1033\b\f0\fs20 Design Parameters
\par \fs24 
\par \pard\sl235\slmult0\cf1\b0\fs20 Hall Effect Current Sense Transformers require the following input parameters:
\par 
\par \pard\li355\ri715\sl235\slmult0\i Maximum Sensor Output Voltage\cf0\fs24 
\par \cf1\fs20 Sensor Sensitivity (\f1 D\f0 V/\f1 D\f0 B)\cf0\fs24 
\par \cf1\fs20 Primary Current\cf0\fs24 
\par \cf1\fs20 Hall Sensor Thickness\cf0\fs24 
\par \cf1\fs20 Number of Primary Turns\cf0\fs24 
\par \cf1\fs20 Primary Conductor Size\cf0\fs24 
\par \cf1\fs20 Material Type\cf0\fs24 
\par \cf1\fs20 
\par \pard\sl235\slmult0\i0 Core selection (as detailed in the \cf2\strike Design Concepts\cf3\strike0\{linkID=3100\}\cf1  section) entails choosing a core not only large enough to fit the primary turns, but also with the proper size and material characteristics to support the flux generated by the primary ampere-turns.
\par 
\par After the core is chosen, a gap is calculated and reported, along with the corresponding "Sensitivity Range."  The Sensitivity Range is a figure of merit that gauges the transformer's range of current values which can be sensed as well as the accuracy or "coarseness" of the measurement.  For example, transformers can be designed to detect very high current levels, but may not have very fine resolution across this wide of a test range.  Sensitivity Range is expressed in Ampere-Turns per Gauss (A*T/G).
\par 
\par Specific notes on the above input parameters are:
\par 
\par \pard\cf4\i Maximum Sensor Output Voltage: \cf0  \cf1\i0 The Hall Effect Sensor's peak output voltage is specified on each Hall Sensor's data sheet.  This value corresponds to the voltage output of the sensor at peak primary current.
\par 
\par \cf4\i Sensor Sensitivity: \cf1\i0  Sensor Sensitivity is also found on the Hall Sensor data sheet.  Sensitivity describes the 'slope' of voltage output to flux density sensed by the Hall Cell.  Combined with the Maximum output voltage, this value predicts what will be the maximum flux density in the core, and can subsequently influence core material choice.
\par \pard\sl235\slmult0 
\par \pard\cf4\i Peak Primary Current: \cf0  \cf1\i0 This is simply the peak value of the primary current.  This value (along with the number of primary turns) fixes the maximum effective permeability to which the core should be gapped.
\par 
\par \cf4\i Sensor Thickness:  \cf1\i0 This input describes the physical height (or thickness) of the Hall Cell.  The core gap is compared against this value to make sure that the sensor will fit inside the gap.
\par 
\par \cf4\i Primary Turns: \cf0  \cf1\i0 Primary turns is the number of windings passing through the core's ID.  This value is typically one.
\par \pard\sl235\slmult0 
\par \pard\cf4\i Primary Conductor Size: \cf0  \cf1\i0 This calls out the size of the primary wire or conductor passing through the core's ID.  In the case of a circular wire, the OD of the conductor should be used.  For rectangular conductors, the longest diagonal dimension should be entered in this field.
\par \i 
\par \cf4 Material Type: \cf0\i0  \cf1 The Hall Effect design routine allows for one of three materials to be chosen.
\par \i 
\par \pard\li355\ri715\sl235\slmult0\cf5 Molypermalloy Powder (MPP) \cf1 Cores \i0 feature a low initial permeability (the MPP cores highlighted within this design package all have a permeability value of 14), and moderate saturation flux density (about 7kG).  The low permeability of these cores allow larger current levels to be sensed, as a given H field will produce a comparatively lower flux field for a given gap size.
\par 
\par \cf5\i\f2 Kool M\'b5\cf1  \i0\f0 has a higher nominal permeability (125 for the cores highlighted in this software package) than the cores in the MPP family, but also have a higher saturation flux density value (about 10.5kG).
\par 
\par \cf5\i Ferrite (F Material)\cf1  \i0 is the highest permeability (3000 nominal) material featured in this design section.  Although final core size is not reduced by this feature, ferrite material can often yield the lowest cost solution for Hall Effect CT's.
\par 
\par }
3210
SMPSCTDesignConcepts
SMPS CT Design Concepts
SMPS CT Design Concepts


BROWSE0001:0006
Imported



FALSE
20
{\rtf1\ansi\deff0{\fonttbl{\f0\fswiss Arial;}{\f1\fswiss\fcharset0 Arial;}}
{\colortbl ;\red0\green0\blue0;\red128\green0\blue0;\red0\green128\blue0;}
\viewkind4\uc1\pard\lang1033\b\f0\fs20 SMPS CT Design Concepts
\par \fs24 
\par \pard\sl235\slmult0\cf1\b0\fs20 Current Transformers for SMPS designs are used to sense current levels within the control loop of the power supply.  A typical application schematic is shown in the figure below.
\par 
\par \pard\sl235\slmult0\qc\cf2\{bmc CT SMPS Circuit.bmp\}\cf1 
\par \pard\sl235\slmult0 
\par The current transformer in this scheme (usually made using a ferrite toroid) helps to track the current in the control circuit's feedback loop.  This current is then used to determine how the future behavior of the SMPS will be modified.  For instance, the duty cycle (for pulse width modulated systems) might be altered for future switching cycles.
\par 
\par The current flowing through T1's primary winding is actually a pulse with a sloped top (see figure below).  
\par 
\par \pard\sl235\slmult0\qc\cf2\{bmc SMPS Pulse.bmp\}\cf1 
\par \pard\sl235\slmult0 
\par The peak value of this current is important in that it will determine the wire size and winding configuration, but it also influences (along with some other \cf3\strike circuit parameters\cf2\strike0\{linkID=\f1 4\f0 200\}\cf1 ) the minimum secondary-side inductance needed from the CT.  If enough inductance is not provided, then the slope of this current waveform's top could become negative, causing control loop and sensing inaccuracies.
\par 
\par After a minimum required inductance and a wire size (to support the secondary current at a user-specified current density), a core can be chosen.  The core is selected primarily to have an inside diameter large enough to wind all secondary turns on it within a single layer.  An important secondary criterion for the core is that it should also provide the needed inductance on the secondary side.  If the core's wound inductance is too low, then the primary current waveform could show a negative slope on the top portion of its pulse, causing a possible fault in the downstream sensing circuitry.
\par \fs22 
\par 
\par }
4200
4200
Design Parameters
Design Parameters (SMPS);duty cycle;frequency: SMPS;inductance;materials:SMPS;output voltage:SMPS;primary current:SMPS;turns ratio:SMPS


BROWSE0001:0007
Imported



FALSE
50
{\rtf1\ansi\deff0{\fonttbl{\f0\fswiss Arial;}{\f1\fswiss Symbol;}}
{\colortbl ;\red0\green0\blue0;\red0\green0\blue255;\red255\green0\blue0;}
\viewkind4\uc1\pard\lang1033\b\f0\fs20 Design Parameters
\par \pard\sl235\slmult0\cf1\b0 SMPS Current Transformer designs require the following input information:
\par 
\par \pard\sl235\slmult0\tx355\tab\i Output Voltage\cf0\fs24 
\par \cf1\fs20\tab Switching Frequency\cf0\fs24 
\par \cf1\fs20\tab Peak Primary Current\cf0\fs24 
\par \cf1\fs20\tab SMPS Duty Cycle\cf0\fs24 
\par \cf1\fs20\tab Desired Turns Ratio\cf0\fs24 
\par \cf1\fs20\tab Secondary Side Current Density\cf0\fs24 
\par \cf1\fs20\tab Ferrite Material Type\cf0\fs24 
\par \cf1\fs20 
\par \i0 Two basic equations govern the core size needed for an SMPS CT design.  The first:
\par 
\par \tab\b (\f1 D\f0 I/\f1 D\f0 t) = e/L
\par 
\par \b0 predicts how well the positive slope of the current is maintained, where e is the output (secondary) voltage, L is the secondary inductance, and \f1 D\f0 I/\f1 D\f0 t is the current change over one switching cycle (also on the secondary side).
\par 
\par The second:
\par 
\par \tab\b\f1 D\f0 I = (0.1)I\fs16 Pri\fs20 /N
\par 
\par \b0 establishes what the secondary side current will be based on the primary current (Ipri), turns ratio (N), and a 10% scaling factor to set a limit on how much the current slope will be allowed to degrade.  Typical designs will accommodate this 10% reduction in current without control loop faults.
\par 
\par Combining these two equations (and also changing units of inductance to mH from H) for the case of a 1:100 turns ratio yields:
\par 
\par \tab\b L = (1000)(e\f1 D\f0 t)/\f1 D\f0 I
\par 
\par \b0 Specific notes on these input parameters are:
\par 
\par \pard\cf2\i Output Voltage: \cf0  \cf1\i0 The output voltage (really the voltage across the secondary of current transformer T1) is usually selected to provide some meaningful level for the downstream control circuitry.  This value is sensed at the peak current level, and is typically around 1V (including an allowance to accommodate the diode drop on T1's secondary side).  However, the lowest value possible for output voltage should be used, to allow the CT's magnetic core to operate at as low of a flux density as possible.
\par \pard\sl235\slmult0\tx355 
\par \pard\cf2\i Switching Frequency and Duty Cycle: \cf0  \cf1\i0 Simply the SMPS's switch frequency, and pulse width.  Values used  for duty cycle should be either the nominal or (more appropriately) the maximum.
\par 
\par \cf2\i Peak Primary Current: \cf0  \cf1\i0 This value describes the peak value of current at the top of the primary's current pulse.  This value helps to establish not only core size (to allow enough room for secondary windings on a single layer at the required current density), but also the required inductance.  Note that the SMPS CT design assumes that a single layer winding on the secondary is desired.  This allows better high frequency response (due to lower interwinding capacitance) and more predictable performance.
\par \pard\sl235\slmult0\tx355 
\par \pard\cf2\i Turns Ratio: \cf0  \cf1\i0 Turns ratio dictates the number of secondary turns.  The design routine assumes a single primary turn and a single layer winding on the secondary.  The program will report what residual inside diameter remains after the secondary is placed on the core.  Generally a high turns ratio is considered desirable for two reasons.  First, the higher the ratio, the lower will be the current "drop-off" (as the inductance will be higher).  Second, the transformer's resonant frequency (an important, if second order effect not addressed in detail by this design package) changes as the inverse of the turns ratio.  Therefore higher ratios push the resonant point to lower frequencies, and therefore away from the switching frequency (where it could interfere with the performance of the power supply).
\par \pard\sl235\slmult0\tx355 
\par \pard\cf2\i Secondary Side Current Density:  \cf1\i0 This value allows a proper wire size to be selected for the transformer.  Typical values are from 400 to 600 Amps per square centimeter.  Higher values tend to yield smaller but more lossy designs.  For low current designs, a very large current density may also yield an impractically small wire size.  In other words, although a design might accommodate the higher winding resistance of very small (say, #44 AWG) wire, the finished transformer may not be manufacturable using this very thin, fragile conductor.
\par \pard\sl235\slmult0\tx355 
\par \pard\cf2\i Ferrite Material Type: \cf0  \cf1\i0 The SMPS design routine allows for one of three (F, J, and W) popular ferrite materials to be chosen.  All have moderate to high permeability (and therefore inductance) values, but each has its own distinct advantages.
\par \i 
\par \pard\li355\ri715\sl235\slmult0\tx355\cf3 F material \cf1\i0 features a nominal initial permeability of 3000, and has the most broad range of utility with respect to frequency (over 750 kHz).
\par 
\par \cf3\i J material\cf1  \i0 has a nominal permeability of 5000, but a slightly reduced recommended frequency range (~500kHz) in comparison to F.
\par 
\par \cf3\i W material \cf1\i0 is the highest permeability (10000 nominal) material featured, and as such will allow the smallest core size in inductance-limited (typically high output voltage, low frequency designs) CT's.   However, this material also has the lowest recommended frequency range of use (~100kHz)
\par 
\par }
5000
ComparisonofCTTypes
Comparison of Current Sense Schemes
Comparison of CT Types


BROWSE0001:0008
Imported



FALSE
46
{\rtf1\ansi\deff0{\fonttbl{\f0\fswiss Arial;}{\f1\fswiss Times New Roman;}{\f2\fnil\fcharset0 Arial;}{\f3\fnil Courier New;}}
{\colortbl ;\red0\green0\blue0;\red0\green0\blue255;\red128\green0\blue0;}
\viewkind4\uc1\pard\lang1033\b\f0\fs20 Comparison of Current Sense Schemes
\par 
\par \cf1\b0 Three common methods of sensing current are the resistive shunt, "traditional" current transformer and Hall e\f1 f\f0 fect current sensor. Of the three methods, two are based on the fact that for a given current flow, a proportional magnetic field is produced in accordance with Ampere's Law. The current transformer couples this magnetic field into the secondary, providing a proportional current output. The Hall effect current sensor utilizes the Hall effect to sense the magnetic field and output a proportional voltage. The resistive shunt (termed shunt because it is a shunt with respect to the voltmeter or system wiring) is simply a resistor placed in series with the load. According to Ohm's Law, a voltage is developed across the shunt that is directly proportional to the current flowing through the load. Most shunts are termed DC shunts because of their inherent added series inductance, which limits the frequency response of the device. The DC shunt offers the lowest cost and most accurate solution to low current measurement requirements where the measured current is less than approximately three amperes.  Because of the obvious inherent resistive losses incurred by this technique, it is usually discarded as a possibility for mid-range and large current sensing applications.  Therefore we will concentrate our comparison between Hall Effect ant "traditional" current transformers.  For reference, although the SMPS style of CT is included within this design software, it has been excluded from this comparative study, as its range of application is rather unique, and does not compare evenly against the more broad utility of the other two techniques.
\par 
\par \cf2\b Traditional Current Sense Transformers
\par \cf1 
\par \b0 The traditional current transformer operates identically to any voltage step-up transformer. The sensed, or aperture current, flows through the primary turn, while the large number of turns wound on the magnetic core forms the secondary. The turns ratio determines the current output. For example, for a single turn of 1000 amperes, a secondary of 1000 turns would provide 1 ampere of secondary current. In general, industry provides two main classifications of current transformers; high volume, low cost, lower frequency devices and lower volume, dramatically higher frequency, higher cost research grade devices. The high volume, low cost devices are intended for low, constant frequency (60 or 400 Hz, for example) applications while the research grade devices generally focus on high frequency (in the megahertz) RF and pulsed applications. For this paper, we will focus on the lower cost devices, with the comparative data summarized below:
\par 
\par \b Advantages 
\par 
\par \b0 Low cost method of measuring AC current (< 100 A)
\par Provides electrical isolation
\par Provides a current output, which is ideal for noisy environments and can be easily converted to a voltage
\par Very reliable
\par No external power requirements
\par 
\par \b Disadvantages
\par 
\par \b0 Can measure AC current only
\par Inserts an AC insertion loss
\par Output is frequency dependent
\par Large size and weight as measured currents increase
\par 
\par \cf2\b Hall Effect Current Sense Transformers\cf1 
\par 
\par \b0 In comparison, Hall Effect Current Sensors do not specifically use a secondary winding.  Rather, the Hall Cell is inserted into a gap in a soft magnetic core (say a toroid).  When current passes through a primary winding (often just a single turn through the core's ID), a magnetic field is generated within the core material.  This field passes through the air gap and therefore impinges on the Hall Sensor, which can then detect the field strength and output a voltage.  Because the field strength is proportional to the primary current, a faithful measurement of the input current can be made via this method.  Comparative advantages and disadvantages are summarized below:
\par 
\par \b Advantages 
\par 
\par \b0 Can measure DC and AC currents
\par Lowest cost method of measuring larger AC and DC currents (> 500 A)
\par Provides electrical isolation
\par Very reliable
\par 
\par \b Disadvantages
\par 
\par \b0 Outputs a signal for zero current flow (has an offset)
\par Requires an external power supply
\par Technical considerations required for over temperature performance, over current and power supply variations.
\par Therefore each method has its own positive and negative attributes, and an informed design engineer will consider each option carefully before designing a current sensing solution.
\par 
\par \i Note:  Much information for this topic was taken from "A Tutorial on Current Measurement Methods," found on the FW Bell web site, \cf2\strike\f2 www.fwbell.com\cf3\i0\strike0\f3\{link=*! ExecFile("www.fwbell.com")\}\cf1\i\f0 
\par \pard\sb95\sa95\sl235\slmult0 
\par }
6100
References
References
References


BROWSE0001:0009
Imported



FALSE
26
{\rtf1\ansi\ansicpg1252\deff0{\fonttbl{\f0\fswiss Arial;}{\f1\fswiss\fcharset0 Arial;}{\f2\fnil\fcharset0 Arial;}{\f3\fnil Courier New;}{\f4\fswiss Times New Roman;}}
{\colortbl ;\red0\green0\blue255;\red0\green0\blue0;\red128\green0\blue0;}
\viewkind4\uc1\pard\cf1\lang1033\b\f0\fs20 References
\par \cf2 
\par Traditional Current Transformer Design:
\par 
\par \f1\tab\f0 Magnetics \f1 Strip\f0  Wound Cores,\b0  \f1 2006\f0 
\par \pard\sl235\slmult0\b 
\par Hall Effect Current Transformer Design:
\par 
\par \f1\tab\f0 "Magnetic Cores for Hall Effect Devices," \b0 Magnetics Technical Bulletin HED-01, 1997
\par \f1\tab\b\f0 "Applications of the Hall Effect,"\b0  W. E. Bulman, Ohio Semitronics (date unkown)
\par \b 
\par SMPS Current Transformer Design:
\par 
\par \f1\tab\f0 Magnetics Ferrite Cores, \b0\f1 2006\f0 
\par \f1\tab\b\f0 Switchmode Power Supply Handbook,\b0  K. Billings, McGraw-Hill, 1989
\par \f1\tab\b\f0 "Using and Specifying Current-Sense Transformers,"\b0  C. Jamerson (date unknown)
\par \b 
\par General Current Transformer Information:
\par 
\par \f1\tab\f0 "Current Sensing Solutions for Power Supply Designers," \b0 B. Mammano, Unitrode SEM1200, 1999
\par \f1\tab\b\f0 "A Tutorial on Current Measurement Methods,"\b0  FW Bell website, \cf1\strike\f2 www.fwbell.com\cf3\strike0\f3\{link=*! ExecFile("www.fwbell.com")\}\cf2\f0 
\par \pard\li355\ri715\sl235\slmult0\f4\fs24 
\par \pard\sl235\slmult0\f0\fs22 
\par }
2
main=,,,(255,255,236),(255,255,236)
miniwin="Secondary Window",,,(255,255,236),(255,255,236),f3
0
0
12
1 Introduction=1000
1 Traditional Current Transformers
2 Traditional CT Design Concepts=2100
2 Design Parameters=2200
1 Hall Effect Current Transformers
2 Hall Effect CT Design Concepts=3100
2 Design Parameters=3200
1 SMPS Current Transformers
2 SMPS CT Design Concepts=SMPSCTDesignConcepts
2 Design Parameters=4200
1 Comparison of Current Sense Schemes=ComparisonofCTTypes
1 References=References
6
*InternetLink
16711680
Courier New
0
10
1
....
0
0
0
0
0
0
*ParagraphTitle
-16777208
Arial
0
11
1
B...
0
0
0
0
0
0
*PopupLink
-16777208
Arial
0
8
1
....
0
0
0
0
0
0
*PopupTopicTitle
16711680
Arial
0
10
1
B...
0
0
0
0
0
0
*TopicText
-16777208
Arial
0
10
1
....
0
0
0
0
0
0
*TopicTitle
16711680
Arial
0
16
1
B...
0
0
0
0
0
0
